## dojox.cometd
Interface Extension

All Known Implementing Classes:
  TimestampExtension, TimesyncExtension

    public interface Extension

Method Summary
`Message` `rcv(Message message)`
`Message` `rcvMeta(Message message)`
`Message` `send(Message message)`
`Message` `sendMeta(Message message)`

Method Detail

### rcv

    Message rcv(Message message)

### rcvMeta

    Message rcvMeta(Message message)

### send

    Message send(Message message)

### sendMeta

    Message sendMeta(Message message)

Copyright © 2008 Mort Bay Consulting. All Rights Reserved.